/* CSS Document */
#nav 
{
	margin:0;
	padding:0;
	width:100%;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #23376F;
	text-decoration: none;
}

#nav li 
{
	display:inline;
	padding:0;
	margin:0;
}

#nav a:link, #nav a:visited 
{
	color:#23376F;
	padding:10px; /* si je met info utile dans barre de navig... 6 px*/
	float:left;
	width:auto;
	border-right:1px solid #000066;
	text-decoration:none;
	font:bold 10px/normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	/* text-shadow: 2px 2px 2px #555;*/
	text-align: center;
}

#nav li:first-child a 
{
   border-left:1px solid #42432d;
}
#nav a:hover 
{
   color:#23376F;
   background:#F7F7F7;
}
#accueil #nav-accueil a, #train #nav-train a, #produits #nav-produits a, #menus #nav-menus a, 
#forfaits #nav-forfaits a, #calendrier #nav-calendrier a, #groupes #nav-groupes a, #photos #nav-photos a, #contact #nav-contact a,
{
  color:#23376F;
	background:#FFFFFF;
  text-shadow:none;
}

#accueil #nav-accueil a, #train #nav-train a, #produits #nav-produits a, #menus #nav-menus a, 
#forfaits #nav-forfaits a, #calendrier #nav-calendrier a, #groupes #nav-groupes a, #photos #nav-photos a, #contact #nav-contact a,
{
    color:#23376F;
	background:#FFFFFF;
  text-shadow:none;
}

#nav a:active 
{
    background:#23376F;
   color:#FFFFFF;
}
   
.bordureGauche
{
	border-left:1px solid #42432d;
}
 